Bug 1963866 - NTO: use the latest k8s 1.21.1 and openshift vendor dependencies
Summary: NTO: use the latest k8s 1.21.1 and openshift vendor dependencies
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node Tuning Operator
Version: 4.8
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.8.0
Assignee: Jiří Mencák
QA Contact: Simon
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-24 09:26 UTC by Jiří Mencák
Modified: 2021-07-27 23:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-27 23:09:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-node-tuning-operator pull 231 0 None open Bug 1963866: Bump vendor dependencies to k8s 1.21.1 2021-05-24 09:28:58 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 23:10:03 UTC

Description Jiří Mencák 2021-05-24 09:26:59 UTC
Description of problem:
As with every release, ship the latest k8s 1.21.1, openshift and other important vendor dependencies.

Additional info:
https://github.com/openshift/cluster-node-tuning-operator/pull/231

Comment 2 Simon 2021-05-26 16:49:12 UTC
clusterversion:  4.8.0-0.nightly-2021-05-26-071911

Regression Pass!

Comment 5 errata-xmlrpc 2021-07-27 23:09:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.